rsyncの複数の脆弱性(CVE-2017-17433, CVE-2017-17434)

oss.sios.com

rsyncに複数の脆弱性です。Moderateですがバックアップなどに使っていると思いますので、タイミングを見て更新したほうが良いと思います。